body{
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	font-family: 'Noto Sans CJK TC', 'Source Sans Pro', sans-serif;
	background-color: #FFF;
	font-size: 18px;
}
h1{
	margin: 0;
}
h2{
	line-height: 120%;
	font-size: 55px;
	min-width: 50%;
	text-align: left;
	margin: 0;
	color: #2a6f7f;
	padding: 0;
	z-index: 100;
}

h3{
	line-height: 80%;
	font-size: 60px;
	width: 100%;
	text-align: left;
	margin: 0;
	color: #0f2034;
	padding-bottom: 0px;
}

h4{
	line-height: 120%;
	font-size: 25px;
	font-weight: normal;
	color: #333;
}

p{
	font-size: 20px;
}

.container_50 li{
	font-size: 14px;
	line-height: 160%;
}

.container_ball{
	width: 100%;
	margin: 0;
	background: url(../img/ball.png) repeat;
}

.container{
	padding-left: 0;
    padding-right: 0;
	width: 100%;
	min-height: 88%;
	margin: 0;
	float: left;
	margin-top: 100px;
}
.container_a{
	width: 100%;
	min-height: 50%;
	padding-bottom: 10%;
	margin: 0;
	float: left;
}

#en-tw{
    top: 28px;
    position: absolute;
    z-index: 50;
    right: 2%;
}


.container_b{
	width: 100%;
	min-height: 50%;
	padding-bottom: 10%;
	margin: 0;
	float: left;
	background-color: #eff3f2;
}

.container_c{
	width: 100%;
	margin: 0;
	float: left;
	margin-top: 100px;
}
.container_lac_intro{
	width: 100%;
	min-height: 50%;
	margin: 0;
	margin-top: 100px;
	float: left;
	background-color: #eff3f2;
	background: url(../img/lac_intro.jpg) fixed center;
	background-size: cover;
}
.container_certificate_intro{
	width: 100%;
	min-height: 90%;
	margin: 80px 0 0 0;
	float: left;
	background-color: #eff3f2;
	background: url(../img/certificate.jpg) repeat center;
	background-size: cover;
}
.container_course_intro{
	width: 100%;
	min-height: 92%;
	margin: 80px 0 0 0;
	float: left;
	background-color: #eff3f2;
	background: url(../img/courses_bg.jpg) repeat center;
	background-size: cover;
}
.container_lac_intro_nobg{
	width: 100%;
	min-height: 90%;
	margin: 0;
	margin-top: 100px;
	float: left;
	background-color: #eff3f2;
}
.container_01{
	width: 100%;
	min-height: 90%;
	margin: 0;
	margin-top: 100px;
}
.container_white{
	width: 100%;
	height: 100%;
	background-color: #fff;
	margin: 0;
}
.container_nomin{
	width: 100%;
	margin: 0;
	float: left;
	margin-top: 100px;
}

.container_50{
	width: 100%;
	min-height: 50%;
/*	background-color: #888; */
	margin: 0;
	float: left;
	margin-top: 100px;
}

.container_index_r,
.container_index{
	width: 33.3333%;
	min-height: 50%;
	background-color: #888;
	margin: 0;
	float: left;
	margin-top: 0px;
}

.container_personal{
	width: 100%;
	margin: 0;
	background: url(../img/container_personal.jpg) no-repeat bottom;
	background-size: cover;
}
/* Title Label */
.low_button,
.middle_button,
.high_button,
.lecturer_button{
	background-color: #;
	color: #FFF;
	height: 50px;
	width: 100%;
	font-size: 20px;
	margin: -15px 0;
	font-weight: bolder;
	text-align: center;
	border-radius: 0;
	float: left;
}

#button_more{
	float: left;
    width: 100%;
    background-color: #000;
    padding-bottom: 15px;
    padding-top: 15px;
}
.low_button_more{
	background-color: #FDA856;
	color: #FFF;
	height: 50px;
	width: 100%;
	font-size: 20px;
	margin: -15px 0;
	font-weight: bolder;
	text-align: center;
	border-radius: 0;
	float: left;
}
.low_button_more:hover{
	background-color: #fab97a;
}


#lowclass{
	background: url(../img/low6.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 12px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#middleclass{
	background: url(../img/midd5le.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 12px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#highclass{
	background: url(../img/h5igh.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 12px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#lecturerclass{
	background: url(../img/lec5turer.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 12px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#low,
#middle,
#high,
#lecturer{
	overflow: hidden;
	width: 30%;
}

#low_news {
	overflow: hidden;
}

#datetime{
	color: #333;
}

#lowclass #title{
	color: #274986
}
#middleclass #title{
	color: #00954e
}
#highclass #title{
	color: #ef8a20
}
#lecturerclass #title{
	color: #ef5e5b
}

.low_text{
    background-color: #274986;
    color: #FFF;
    height: ;
    font-size: 90%;
    font-weight: bolder;
    text-align: center;
    float: right;
	margin-right: -32px;
    margin-top: -80px;
    border-radius: 40%;
    padding: 25px 42px 15px 18px;
}
.middle_text {
    background-color: #00954e;
    color: #FFF;
    height: ;
    font-size: 90%;
    font-weight: bolder;
    text-align: center;
    float: right;
    margin-right: -32px;
    margin-top: -80px;
    border-radius: 40%;
    padding: 25px 42px 15px 18px;
}
.high_text{
	background-color: #ef8a20;
	color: #FFF;
    height: ;
    font-size: 90%;
    font-weight: bolder;
    text-align: center;
    float: right;
    margin-right: -32px;
    margin-top: -80px;
    border-radius: 40%;
    padding: 25px 42px 15px 18px;
}
.lecturer_text{
	background-color: #ef5e5b;
	color: #FFF;
    height: ;
    font-size: 90%;
    font-weight: bolder;
    text-align: center;
    float: right;
    margin-right: -32px;
    margin-top: -80px;
    border-radius: 40%;
    padding: 25px 42px 15px 18px;
}

.low_title,
.middle_title,
.high_title,
.lecturer_title{
	background-color: #FFF;
	height: 70px;
	padding: 0 20px;
	font-size: 50px;
	font-weight: bolder;
	text-align: center;
	float: left;
	margin-top: 40px;
	margin-right: 70%;
	margin-left: 1%;
}

.lecturer_title{
	color: #ef5e5b;
}
.low_title{
    color: #274986;
}
.middle_title{
	color: #00954e;
}
.high_title{
	color: #ef8a20;
}


.exam_div, .course_div{
	float: left;
	border: 0;
	margin: 1%;
	box-shadow: 2px 2px 4px rgba(0,0,0,.2);
	border-radius: 5px;
	color: #fff;
	width: ;
	background-color: #fff; 
}
.exam_div{
	background-color: ;
}
.course_div{
	background-color: ;  
}
.news_course_div{
	float: right;
	border: 0;
	margin: 1%;
	box-shadow: 2px 2px 4px rgba(0,0,0,.2);
	border-radius: 5px;
	color: #333;
	width: ;
	width: 80%;
	background-color: #FFF;
}

#mycertification tr{
	width: ;
}
#mycertification td{
	width: ;
}
#title{
	font-size: 120%;
	text-align: left;
	padding: 0 12px;
	color: ;
	font-weight: bold;
}

#title:hover{
	opacity: .5;
}

#datetime{
	font-size: 70%;
	text-align: left;
	padding: 0 12px 8px 12px;
	color: ;
}


#title_bb{color: #274986;}
#title_bg{color: #00954e;}
#title_by{color: #ef8a20;}
#title_br{color: #ef5e5b;}

#title_bb,
#title_bg,
#title_by,
#title_br{
	font-weight: bold;
	font-size: 80%;
	padding-right: 0px;
	width: 30%;
	line-height: 110%;
}

#title_p{
	font-size: 80%;
	padding-right: 0px;
	width: 30%;
	line-height: 110%;
	color: #333;
}

#title_btb{color: #274986;}
#title_btg{color: #00954e;}
#title_bty{color: #ef8a20;}
#title_btr{color: #ef5e5b;}

#title_btb,
#title_btg,
#title_bty,
#title_btr{
	font-weight: bold;
	font-size: 80%;
	padding-right: 0px;
	text-align: center;
	line-height: 100%;
}

#title_pt{
	font-size: 80%;
	padding-right: 0px;
	text-align: center;
	line-height: 100%;
	color: #;
}

.exam_div table,.course_div table{
	padding: 8px 12px;
	color: #333;
	background-color: #FFF;
	width: 100%;
	margin: 0;
}

#course_div_table{
	padding: 8px 12px;
	color: #333;
	background-color: rgba(0,0,0,.1);
	border-radius: 0;
	width: 100%;
	margin: 0;
	box-shadow: 0 0 0;
	text-align: center;
}


.exam_div_a table,.course_div_a table{
	padding: 8px 12px;
}

.clear_float{
	clear: both;
}
.clear_self_float{
	float: none !important;
}
.display_none{
	display: none;
}
.i_agree_checkbox{
	width: 25px;
	height: 25px;
}
.text_center{
	text-align: center;
}
.send{
	width: 40%;
	max-width: 140px;
	height: 35px;
}
.left_border{
	border-left: 0;
	text-align: center;
	padding: 15px 0;
	background-color: #ef4242;
	color: #FFF;
	float: left;
    width: 100%;
}

#content{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	background-color: #FFF;
	height:100%;
}
#content_nobg{
	width: 90%;
	max-width: 1100px;
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#content_nobg_top{
	width: 90%;
	max-width: 1100px;
	margin: 0px auto;
	padding-top: 120px;
	padding-bottom: 10px;
}
#content_nobg_index{
	width: 90%;
/*	max-width: 1100px; */
	margin: 0px auto;
	padding-top: 14%;
	padding-bottom: 10px;
	z-index: 100;
}

.container_index_r h2,
.container_index h2{
	text-align: center;
	color:#FFF;
	text-shadow: 2px 2px 6px rgba(0,0,0,.4);
}
#content_nobg_center{
	width: 90%;
	max-width: 1100px;
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

#field_1{
	background-color: #93b7b7;
	background: url(../img/index_03.jpg) center; 
	background-size: cover;
}

#content_nobg_center h2{
	width: 100%;
	text-align: center;
	color: #FFF;
	margin-bottom: 20px;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}
#content_nobg_center p{
	text-align: center;
	color: #FFF;
	width: 70%;
	margin-left: 15%;
}

#certificate_intro{
	width: 57.9%;
	margin-right: 0.9%;
	float: left;
	color: #FFF;
	font-size: 150%; 
	padding-bottom: 8%;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}

#certificate_table{
	font-size: 12px;
	width: 100%;
	padding: 0;
	margin: 25px 0;
	box-shadow: 2px 2px 8px rgba(0,0,0,.2);
}

#certificate_table td{
	border: solid 0px #888;
	float: left;
	margin: 0; 
	padding: 6px;
	border: solid 1px #efefef;
}
#certificate_table tr{
	float: left;
	margin: 0;
	width: 100%;
}
#lac_intro{
	width: 100%;
	margin-right: 0%;
	float: left;
	color: #FFF;
	font-size: 130%; 
	padding-bottom: 8%;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}

#comp_intro{
	width: 100%;
	margin-right: 0%;
	float: left;
	color: #333;
	font-size: 130%; 
	padding-bottom: 8%;
}

#comp_intro h1{
	font-size: 140%;
}

#about li{
	font-size: ;
}

#about{
	margin-top: 25px;
}

#about_index{
	text-shadow: 2px 2px 6px rgba(0,0,0,.7);
}

#about_index_r{
	color:#fff;
	text-shadow: 2px 2px 6px rgba(0,0,0,.7);
}

#enroll{
	margin-top: 25px;
	float: left;
	width: 100%;
	margin-bottom: 80px;
}

#certificate{
	background: url(../img/.jpg);
	background-size: 100% 100%;
	margin-top: 0;
}
#knowledge{
	background-color: #FFF;
	margin-top: 0;
	color: #333; 
}
#certificate_link{
	color: #FFF;
	background: url(../img/certificate_index.jpg)  center;
	background-size: cover;
	margin-top: 3px;
}
#workshop_link{
	color: #FFF;
	background: url(../img/index_01.jpg) bottom;
	background-size: cover;
}
#course_link{
	color: #FFF;
	background: url(../img/courses.jpg)  center;
	background-size: cover;
	margin-top: 3px;
	text-align: center;
}

#competition_link{
	color: #FFF;
	background: url(../img/comp_intro.jpg)  center;
	background-size: cover;
	margin-top: 3px;
	text-align: center;
}

#competition_link,
#certificate_link,
#workshop_link,
#course_link{
	text-align: center;
	text-shadow: 2px 2px 8px rgba(0,0,0,.6);
	font-size: 130%;
}

#workshop_link h2,
#course_link h2,
#certificate_link h2,
#competition_link h2{
	text-align: center;
	text-shadow: 2px 2px 8px rgba(0,0,0,.6);
	color: #FFF;
}

#main_about{
	color: #FFF;
	background: url(../img/mainbg.jpg) repeat center;
	background-size: cover;
	margin-top: 100px;
	color: #FFF;
}

#news_workshop{
	color: #FFF;
	background: url(../img/workshop_bg.jpg) repeat center;
	background-size: cover;
	margin-top: 0px;
	color: #FFF;
	height: ;
	display: table;
}
#news_certificate{
	color: #fc5050;
	background: url(../img/news_workshop.png) repeat center;
	background-size: cover;
	margin-top: 3px;
}

.news_container_w{
	display: table-cell;
    vertical-align: middle;
	padding-left: 5%;
	width: 55%;
    max-width: 1100px;
}
.news_container_future{
	display: table-cell;
    vertical-align: middle;
	padding-right: 5%;
	text-align: right;
	width: 35%;

}

.news_container_future h2{
	line-height: 120%;
    font-size: 30px;
    text-align: right;
    color: #fff;
    margin-top: 40px;
}



#time{
	margin-top: 25px;
	background: url(../img/time_2.jpg) fixed center;
	background-size: cover;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3) 
}

#poll{
	margin-top: 25px;
	background: url();
	background-size: cover;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3);

	background: url(../img/ppoll.jpg) fixed center;
	background-size: cover; 
}

#talent{
	margin-top: 25px;
	background: url(../img/talent_3.jpg) fixed;
	background-size: cover;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3) 
}

#lac_intro_bg{
	color: #FFF;
	background: url(../img/lac_intro_bg.jpg) repeat center;
	background-size: cover;
	margin-top: 100px;
	color: #FFF;
}

#comp_intro_bg{
	color: #FFF;
	background: url(../img/competition_intro.jpg) repeat center;
	background-size: cover;
	margin-top: 100px;
	color: #FFF;
}

#main_1{
	background: url(../img/main_1.jpg) center center fixed;
	background-size: cover; 
}
#main_2{
	background: url(../img/main_2.jpg) center center fixed;
	background-size: cover; 
}
#main_3{
	background: url(../img/main_3.jpg) center center fixed;
	background-size: cover; 
}
#main_4{
	background: url(../img/main_4.jpg) center center fixed;
	background-size: cover; 
}

#comp_intro_bg h2,
#lac_intro_bg h2,
#workshop_link h2,
#course_link h2,
#main_about h2,
#main_about h2{
	color: #FFF;
}

.carousel-caption h2{
	color: #FFF;
	text-align: center;
}

.contacts{
	background-color: #eff3f2;
	margin-top: 0;
	float: left;
	width: 100%;
	padding: 35px 0;
}
#lac{
	background-color: #eff3f2;
	margin-top: 0;
}
#lac_blue{
	background-color: #4c5166;
	margin-top: 0;
	color: #FFF;
	border-top: solid 2px #17ffcb;
	border-bottom: solid 2px #17ffcb;
}
#lac_blue h2{
	color: #fff;
}
#lac_2{
	background-color: #eff3f2;
	margin-top: 0;
}

#lac_bg_b{
	background: url(../img/workshop.png) repeat center;
	background-size: cover;
}
#lac_bg_g{
	background: url(../img/certificate.png) repeat center;
	background-size: cover;
}

#login_bg{
	background: url(../img/login.jpg) repeat center;
	background-size: cover;
}

#contact_bg{
	background: url(../img/contact.jpg) repeat center;
	background-size: cover;
}

#reg_bg{
	background: url(../img/contact.jpg) repeat center;
	background-size: cover;
}

#courses{
	background-color: #efefef;
	margin-top: 0;
}

#login{
	width: 80%;
	max-width: 320px;
	margin: 0 auto;
	float: right;
	border-radius: 5px;
	padding: 25px;
	padding-bottom: 20px;
	background-color: #FFF;
	font-size: 90%;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3) 
}
#login p{
	font-size: 90%;
	color: #333;
}

#please_login{
	color:#FFF;
	width:100%;
	float:left;
	margin-top:-46px;
}

#contact_big{
	width: 72%;
	margin: 0 10% 50px 10%;
	float: right;
	border-radius: 5px;
	padding: 4%;
	padding-bottom: 20px;
	background-color: #FFF;
	font-size: 90%;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3) 
}
#contact_big p{
	font-size: 90%;
	color: #333;
}

#forgot_p{
    width: 80%;
    max-width: 600px;
    margin: 0 auto;
    border: solid 0px #999;
    border-radius: 5px;
    padding: 25px;
    padding-bottom: 70px;
}
#acc{
    width: 100%;
    margin: 0px 0 10px 0;
    height: 40px;
    float: left;
}
#send_forgot {
    width: 25%;
    padding:0; 
    float: left;
    height: 40px;
    border-radius: 0;
}
#mail{
    width: 75%;
    margin: 0px 0 10px 0;
    height: 40px;
    float: left;
}

input{
	width: 100%;
	margin: 8px 0 10px 0;
	height: 35px;
}
select{
	width: 100%;
	margin: 8px 0 10px 0;
	height: 35px;
}
textarea{
	width: 100%;
	margin: 8px 0 10px 0;
	height: 80px;
}
#send_con{
	width: 100%;
	margin-left: 0;
	border-radius: 0;
	float: left;
	height: 40px;
}
#send{
	width: 40%;
	max-width: 140px;
	float: left;
	height: 35px;
}
#forgot{
	width: 50%;
	float: left;
	line-height: 35px;
}
#register{
	width: 70%;
	padding: 4% 5%;
	max-width: 1100px;
	margin: 20px 10% 100px 10%;
	float: left;
	background-color: #fff;
	color: #2a6f7f;
	border: solid 0px #999;
    border-radius: 5px;
    box-shadow: 2px 2px 8px rgba(0,0,0,.3);
}

#register p{
	margin: 10px 0 5px 0;
	font-size: 90%;
	color: #333;
}


#name{
	width: 49%;
	float: left;
	margin-right: 2%;
}
#names{
	width: 49%;
	float: left;
}
#regbox{
	width: 100%;
	margin: 0px;
	height: 35px;
}

#enroll_w{
	width: 26%;
	margin-top: 30px;
	padding: 3%;
	background-color: rgba(255,255,255,1);
	border-radius: 5px;
	margin-right: 2%;
	text-align: center;
	float: left;
	box-shadow: -2px 2px 4px rgba(0,0,0,.3);
}
#enroll_c{
	width: 26%;
	margin-top: 30px;
	padding: 3%;
	background-color: rgba(255,255,255,1);
	border-radius: 5px;
	text-align: center;
	float: left;
	margin-right: 2%;
	box-shadow: 2px 2px 4px rgba(0,0,0,.3);
}
#enroll_p{
	width: 26%;
	margin-top: 30px;
	padding: 3%;
	background-color: rgba(255,255,255,1);
	border-radius: 5px;
	text-align: center;
	float: right;
	box-shadow: 2px 2px 4px rgba(0,0,0,.3);
}

#enroll_all{
	float: left;
	height: 40%; 
}

#enroll_all p{
	min-height: 40%;
	color: #333;
	font-size: 150%;
}

#enroll_w h1,
#enroll_c h1,
#enroll_p h1{
	color: #2a6f7f;
	font-size: 250%;
}
#seeall_big{
	width: 70%;
	margin: 10px 15%;
	float: right;
	height: 40px;
}
#seelog{
	width: ;
	padding: 3px 40px;
	margin:25px 50% 25px 0;
	float:left;
	height: 40px;
}
#seeall{
	width: 40%;
	margin: 10px 30%;
	float: right;
	height: 40px;
}
.checkout_cer{
	text-align: center;
	padding: 30px 0;
	background: url(../img/certificate.png) repeat center;
	background-size: 100% 100%;
	float: left;
	width: 100%;
}
.checkout{
	text-align: center;
	padding: 30px 0;
	float: left;
	width: 100%;
}
#checkout_workshop{
	background: url(../img/workshop.png) repeat center;
	background-size: 100% 100%;
}
#checkout_certificate{
	background: url(../img/certificate.png) repeat center;
	background-size: 100% 100%;
}
#checkout_competition{
	background: url(../img/competition.jpg) repeat center;
	background-size: 100% 100%;
}

#checkout{
	margin: 10px auto;
	padding: 20px 40px;
	font-size: 100%;
	border-radius: 30px;
	background-color: #f05738;
}
.discussion{
	text-align: center;
	padding: 0;
	margin-top: -45px;
	float: right;
	width: 20%;
	left: 79%;
	position: absolute;
}
.more{
	text-align: center;
	padding: 50px 0;
	background: url(../img/index_04.jpg) repeat center;
	float: left;
	width: 100%;
}
#more{
	width: 90%;
    max-width: 1100px;
    margin: 0px auto;
    padding-top: 50px;
    padding-bottom: 50px;

	background-color: rgba(255,255,255,1);
	border-radius: 5px;
	text-align: center;
	box-shadow: 2px 2px 4px rgba(0,0,0,.3);
}
.more h6 {
    line-height: 130%;
    font-size: 180%;
    font-weight: normal;
    color: #FFD00C;
    background-color: #fff;
    padding: 8px 12px;
    margin: 2% 0 0 0;
    float: none;
    font-weight: bold;
}
.post{
	text-align: center;
	padding: 0px 0;
	float: left;
	width: 100%;
	margin-bottom: 90px;
}
#post{
	width: 90%;
    max-width: 1100px;
    margin: 0px auto;
    padding-top: 10px;
    padding-bottom: 20px;

	border-radius: 5px;
	text-align: left;
}
#comment{
	width: 100%;
	max-width: 390px;
}
#comment_button{
    width: 100%;
    max-width: 390px;
    margin-left: 0;
    border-radius: 0;
    float: left;
    height: 40px;
    background: #02b89a;
    border: 0;
    color: #FFF;
    border-radius: 0;
    cursor: pointer
}
#comment_button:hover{
	background: #79e1d0;
}
#checkout:hover{
	background-color: #f7775d;
}

#edit_information{
	float: right;
	color: #02b89a;
	margin-top: -35px;
}
#edit_information:hover{
	color: #000;
}

#personal{
	margin-top: 30px;
	margin-bottom: 30px;
}

#personal p{
	font-size: 14px;
	font-style: italic;
}

#my_workshops{
	width: 24.3%;
	margin: .45%;
	background-color: #efefef;
	float: left;
	text-align: center;
	padding: 15px 0;
}
#line{
	width: 20%;
	height: 1px;
	float: left;
	margin: 0 40% 10px 40%;
	background-color: #333;
}
#lineb{
	width: 100%;
	height: 1px;
	float: left;
	margin: 10px 0;
	background-color: #efefef;
}
#linec{
	width: 100%;
	height: 1px;
	float: left;
	margin: 10px 0;
	background-color: #ccc;
}

#date{
	font-style: italic;
	margin-bottom: 10px;
}

#contact{
	margin: 12px auto 40px auto;
	width: 90%;
    max-width: 1100px;
}
#contact_form{
	margin-top: 15px;
	float: left;
	width: 100%;
	margin-left: 0%;
	margin-bottom: 40px 
}
#contact p{
	color: #444;
	font-size: 145%;
	margin-top: 0;
}
#contact b{
	color: #0e2034;
	font-weight: lighter;
	font-size: 100%;
}
#contact_form p{
	color: #444;
	font-size: 140%;
	margin: 0;
}
#reg{
	text-decoration: none;
	color: #02b89a;
}
#reg:hover { 
    color: #2a6f7f;
}

#reg_1, #reg_2, #reg_3, #reg_4, #reg_5, #reg_6,
#reg_7, #reg_8, #reg_9, #reg_10, #reg_11,
#reg_12{float: left;}

#reg_1{width: 7.5%;}
#reg_2{width: 15.9%;}
#reg_3{width: 24.3%;}
#reg_4{width: 32.7%;}
#reg_5{width: 41.1%;}
#reg_6{width: 49.5%;}
#reg_7{width: 57.9%;}
#reg_8{width: 66.3%;}
#reg_9{width: 74.7%;}
#reg_10{width: 83.1%;}
#reg_11{width: 91.5%;}
#reg_12{width: 99.9%;}

.reg_1{width: 7.5%;}
.reg_2{width: 15.9%;}
.reg_3{width: 24.3%;}
.reg_4{width: 32.7%;}
.reg_5{width: 41.1%;}
.reg_6{width: 49.5%;}
.reg_7{width: 57.9%;}
.reg_8{width: 66.3%;}
.reg_9{width: 74.7%;}
.reg_10{width: 83.1%;}
.reg_11{width: 91.5%;}
.reg_12{width: 99.9%;}

.reg_1, .reg_2, .reg_3, .reg_4, .reg_5, .reg_6,
.reg_7, .reg_8, .reg_9, .reg_10, .reg_11,
.reg_12{float: left;}

#contact_reg_3{
	width: 24.3%;
	float: left;
}
#contact_reg_4{
	width: 32.7%;
	float: left;
}
#contact_reg_6{
	width: 49.5%;
	float: left;
}

.links{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 10px;
}

.links:hover{
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}

#blood, #gender, #educational, #industry_select{
	width: 100%;
}
#year{
	width: 50%;
}
#month, #day{
	width: 23%;
}

#same_address, #edm{
	width: 3%;
	margin: 0;
	height: 25px;
}

#info_detail{
	font-size: 90%;
	color: #fff;
	padding-top: 10px;
	font-style: italic;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
	text-decoration: underline;
}

.doubleColor{
	color: #fff;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}
#industry_select_1,
#industry_select_2{
	width: 100%;
}

.newtablea{
	margin-top: 35px;
	border-left: solid 4px #274986;
}
.newtableb{
	border-left: solid 4px #00954e;
}
.newtablec{
	border-left: solid 4px #ef8a20;
}
.newtabled{
	border-left: solid 4px #ef5e5b;
}
.newtablea h1{
	color: #274986;
	padding-left: 10px;
	font-weight: bold;
}
.newtableb h1{
	color: #00954e;
	padding-left: 10px;
	font-weight: bold;
}
.newtablec h1{
	color: #ef8a20;
	padding-left: 10px;
	font-weight: bold;
}
.newtabled h1{
	color: #ef5e5b;
	padding-left: 10px;
	font-weight: bold;
}


.table_comp_a{
	margin-top: 35px;
}

.table_comp_a h1,
.table_comp_b h1,
.table_comp_c h1{
	margin-top: 20px;
}

.table_comp_a h2{
	color: #274986;
	font-weight: bold;
}

.table_comp_b h2{
	color: #00954e;
	font-weight: bold;
}

.table_comp_c h2{
	color: #ef8a20;
	font-weight: bold;
}

.works_head{
	float: left;
	width: 49%;
	margin-right: 0.9%;
	background-color: #efefef;
	margin-bottom: 80px;
}
.works_head table{
	padding: 4%;
}
.works_head h1{
	padding: 4%;
	color: #2E94B9;
}
.works_head td{
	min-width: 85px;
}
.workshop_news{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 80px;
	float: left;
}

.workshops{
	float: left;
	width: 100%;
	margin-top: 40px;
	display: inline-block;
}

.workshops h3 {
    line-height: 130%;
    font-size: 120%;
    font-weight: normal;
    color: #FFF;
    background-color: #ef8a20;
    padding: 6px 8px;
    margin: 0;
    float: left;
    font-weight: bold;
}

.workshops h6 {
    line-height: 130%;
    font-size: 120%;
    font-weight: normal;
    color: #FFF;
    background-color: #ef8a20;
    padding: 6px 8px;
    margin: 2% 0;
    float: left;
    font-weight: bold;
}

.news{
    margin-bottom: 40px; 
}

.works_news{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 40px; 
}

.works_news:hover{
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

.works_news h1{
    float: left;
    width: 100%;
    font-size: 150%;
    color: #274986;
}


.head_news{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 40px;
    width: 66.3%;
    background-color: #FFF;
    border-top: 2px solid #333;
    padding-bottom: 10px;
    margin-bottom: 1%;
    box-shadow: 2px 2px 10px rgba(0,0,0,.3)
}

.head_news:hover{
    -ms-transform: scale(1.01,1.01);
    -webkit-transform: scale(1.01,1.01);
    transform: scale(1.01,1.01);
}

.head_news h1 {
    float: left;
    width: calc(100% + -24px);
	margin: 0 12px;
    font-size: 130%;
    color: #274986
}
.head_news h5,
.head_news a {
    width: calc(100% + -24px);
	margin: 0 12px;
}
#knowledge_index{
	width: 32.7%;
	margin-left: .9%;
	font-size: 75%;
	margin-bottom: 20px;
	min-height: 320px;
}

#news_head {
    width: calc(100% + -24px);
    height: 28%;
    margin: 12px;
}




.recommended{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 40px;
    width: 66.3%;
    background-color: #FFF;
    border-top: 2px solid #333;
    padding-bottom: 10px;
    margin-bottom: 1%;
    box-shadow: 2px 2px 10px rgba(0,0,0,.3);
    min-height: 281px;
}

#news_head {
    width: calc(100% + -24px);
    height: 28%;
    margin: 12px;
}

.recommended:hover{
    -ms-transform: scale(1.01,1.01);
    -webkit-transform: scale(1.01,1.01);
    transform: scale(1.01,1.01);
}

.recommended h1 {
    float: left;
    width: calc(100% + -24px);
	margin: 0 12px;
    font-size: 90%;
    color: #274986
}
.recommended h5,
.recommended a {
    width: calc(100% + -24px);
	margin: 0 12px;
}

#recomended_articles {
    width: calc(100% + -24px);
    height: 20%;
    margin: 12px;
}




.recommended h5{
    font-size: 70%;
}

.works_news_l{
    float: left;
    margin-top: 40px;
    width:100%;
    text-align:left;
}
.works_news_l h1{
    float: left;
    width: 100%;
    font-size: 150%;
    color: #274986;
}

.works_news_l li{
    font-size: 90%;
    margin-bottom: 12px;
    list-style-type:none;

}
.works_news_l p{
    font-size: 90%;
    margin: 0;
}
.works_news_l i{
    font-size: 100%;
}

.works_news_a p{
	display: table-cell;
    vertical-align: middle;  

}

.works_news_a{
    cursor: pointer;
    text-align: center;
    transition: all 200ms ease-out;
    margin: 10px 10px 10px 0;
    height: 55px;
    border-radius: 5px;
    border: 2px solid #FFF;
    overflow: hidden;
    width: 25%;
    color: #FFF;
    display: table;
    border:;
    background-color: rgba(255,255,255,.1);
    float: left;

}
.works_news_a:hover{
    background-color: #fff;
    color: #333;
}
.works_news_a h1{
    float: left;
    width: 95%;
    font-size: 150%;
    color: #274986;
    margin-left: 10px;
}
.works_news_b{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 40px;
    background-color: #efefef;
    height: 330px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2px 2px 4px rgba(0,0,0,.2);
}
.works_news_b:hover{
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.works_news_b h1{
    float: left;
    width: 95%;
    font-size: 150%;
    color: #274986;
    margin-left: 10px;
}


.works_news_c p{
	display: table-cell;
    vertical-align: middle;  

}

.works_news_c{
    cursor: pointer;
    text-align: center;
    transition: all 200ms ease-out;
    margin: 10px 10px 10px 0;
    height: 55px;
    border-radius: 5px;
    overflow: hidden;
    width: 25%;
    color: #fff;
    display: table;
    border:;
    background-color: #02b89a;
    float: left;

}
.works_news_c:hover{
    background-color: #79e1d0;
    color: #fff;
}
.works_news_c h1{
    float: left;
    width: 95%;
    font-size: 150%;
    color: #274986;
    margin-left: 10px;
}


.works_news_index{
    cursor: pointer;
    float: left;
    transition: all 200ms ease-out;
    margin-bottom: 40px;
    background-color: #FFF;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2px 2px 4px rgba(0,0,0,.2);
}
.works_news_index:hover{
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.works_news_index h1{
    float: left;
    width: 95%;
    font-size: 115%;
    color: #274986;
    margin-left: 10px;
    text-align: left;
    min-height: 64px;
}
.works_news_index h5{
    float: left;
    width: 95%;
    margin-left: 10px;
    text-align: left;
}

.categoty_in p{
	margin-top: 43%    
}

.categoty_in{
    cursor: pointer;
    float: left;
    text-align: center;
    transition: all 200ms ease-out;
    margin-bottom: 10px;
    height: 160px;
    border-radius: 5px;
    overflow: hidden;
    width: 46%;
    color: #FFF;
    box-shadow: 2px 2px 4px rgba(0,0,0,.2);
    background-color: #fb6363;
}
.categoty_in:hover{
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.categoty_in h1{
    float: left;
    width: 95%;
    font-size: 150%;
    color: #274986;
    margin-left: 10px;
}






h5{
    float: left;
    width: 100%;
    font-size: 90%;
    color: #777;
    margin: 0;
}

h6 {
    line-height: 130%;
    font-size: 180%;
    font-weight: normal;
    color: #FFF;
    background-color: #FFD00C;
    padding: 8px 12px;
    margin: 2% 0 0 0;
    float: left;
    font-weight: bold;
}

.top3{
	display: inline-block;
	text-align: center;
	width: 100%;
	margin-top: 15px;
}
.top10{
	display: inline-block;
	text-align: center;
	width: 100%;
	margin-left: ;
	margin-top: 0;
}
.first{
	margin-top: 35px;
	font-size: 20px;
	padding: 60px 0;
	background-color: #354a5f;
	float: left;
	color: #FFF;
	font-weight: ;
	text-align: center;
	width: 30%;
	margin: 0 5%;
	border-radius: 5px;
}
.second{
	margin-top: 29px;
	font-size: 20px;
	padding: 45px 0;
	background-color: #354a5f;
	float: left;
	color: #FFF;
	border-radius: 5px;
	text-align: center;
	width: 30%;
}
.third{
	margin-top: 49px;
	font-size: 20px;
	padding: 35px 0;
	background-color: #354a5f;
	float: left;
	color: #FFF;
	text-align: center;
	width: 30%;
	border-radius: 5px;
}
.other{
	margin-top: 0px;
	font-size: 16px;
	float: left;
	color: #FFF;
	text-align: center;
	width: 100%;
}

#position{
	width: 20%;
	float: left;
	background-color: #059ccf;
	padding: 20px 0;
}

#nametable{
	width: 40%;
	float: left;
	background-color: #018ccf;
	padding: 20px 0;
}


#top_1{
	width: 96%;
	text-align: left;
	float: left;
	background-color: #354a5f;
	padding: 18px 20px;
	border-radius: 5px;
	font-size:35px;
	margin-top: 6px;
}
#top_2{
	width: 96%;
	text-align: left;
	float: left;
	background-color: #255f83;
	padding: 16px 20px;
	border-radius: 5px;
	font-size:32px;
	margin-top: 6px;
}
#top_3{
	width: 96%;
	text-align: left;
	float: left;
	background-color: #1376aa;
	padding: 14px 20px;
	border-radius: 5px;
	font-size:28px;
	margin-top: 6px;
}

#top_1,
#top_2,
#top_3,
#top_more {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

#top_1,
#top_2,
#top_3,
#top_more {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}

#top_1{
-webkit-animation-delay: 1.2s; /* Chrome, Safari, Opera */
    animation-delay: 1.2s;
}
#top_2{
-webkit-animation-delay: 1s; /* Chrome, Safari, Opera */
    animation-delay: 1s;
}
#top_3{
-webkit-animation-delay: .8s; /* Chrome, Safari, Opera */
    animation-delay: .8s;
}
#top_more{
-webkit-animation-delay: .5s; /* Chrome, Safari, Opera */
    animation-delay: .5s;
}



#top_more{
	width: 96%;
	text-align: left;
	float: left;
	background-color: #0389ca;
	padding: 10px 20px;
	border-radius: 5px;
	font-size:25px;
	line-height: 110%;
	margin-top: 6px;
}

#back_link{
	font-size:80%;
	margin:0 20px;
	top:97px;
	position:absolute;
	background-color: #FFF;
	color: #5ea1e0;
	box-shadow: 4px 4px 25px rgba(0,0,0,.1);
	padding: 15px 15px 10px 15px;
	border-radius: 5px;
	z-index: 5;
}
#back_link:hover{
	color: #7dbbf0;
}

#blanc{
	width: 40%;
	float: left;
	background-color: #fff;
	padding: 20px 0;
}

#workshop_pictures{
	float: left;
	background-color: #FFF;
	margin-bottom: 80px;
}
#workshop_pic{
	float: left;
	margin: 0; 
	width: 33.33333%
}

#workshop_pic_20{
	float: left;
	margin: 0; 
	width: 20%
}
#workshop_pic_50{
	float: left;
	margin: 0; 
	width: 50%
}

#workshop_head{
	float: left;
	margin: 0; 
}

.indexpage h2{	
	text-align: center;
	text-shadow: 2px 2px 10px rgba(0,0,0,.7);
}
.indexpage h3{	
	text-align: center;
	color: #FFF;
	font-size: 200%;
	line-height: 140%;
	font-weight: normal;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}

.carousel-caption h3{	
	text-align: center;
	color: #FFF;
	font-size: 200%;
	line-height: 140%;
	font-weight: normal;
	text-shadow: 2px 2px 8px rgba(0,0,0,.5);
}

.font_size_29_px{
    font-size: 29px;
}

#table_course_v{
	display: none;
}
#table_course{
	display: inline-block;
}


/* INDEX 2 */
#workshop_link_index:hover,
#certificate_link_index:hover,
#course_link_index:hover{
	opacity: .9;
}
#workshop_link_index{
	color: #FFF;
	background: url(../img/index_01.jpg) repeat right;
	background-size: cover;
	margin-top: 3px;
	text-align: center;
}

#course_link_index{
	color: #FFF;
	background: url(../img/courses.jpg) repeat right;
	background-size: cover;
	margin-top: 3px;
	text-align: center;
}
#certificate_link_index{
	color: #FFF;
	background: url(../img/certificate_index.jpg) repeat left;
	background-size: cover;
	margin-top: 3px;
	text-align: center;
}
#reg_link_index{
	background-color: #FFF;
	margin-top: 3px;
}

#news_index{
	color: #FFF;
	background: url(../img/news_index.jpg) top fixed;
	background-size: cover;
	margin-top: 0px;
	text-align: center;
	padding-top: 40px;
}

/* INDEX 2 */

/* sharing */
#share_one_blue,
#share_one_green,
#share_one_yellow {
	float: left;
	padding: 12% 2% 4% 2%;
	border-radius: 8px;
	width: 28.49%;
	font-size: 18px;
	cursor: pointer;
	margin-bottom:40px;
}

#share_one_blue {
	background: url(../img/share_1.jpg) center;
	background-size: cover;
	margin-right: 0.9%;
/*background-color: #083c5a;*/
}
#share_one_green {
	background: url(../img/share_2.jpg) center;
	background-size: cover;
	margin-right: 0.9%;
	/*
	background-color: #4cb648;margin-right: 0.9%;*/
}
#share_one_yellow {
	background: url(../img/share_3.jpg) center;
	background-size: cover;
/*background-color: #fcc72c;*/
}

#share_one_green h2,
#share_one_yellow h2,
#share_one_blue h2{
	font-size: 1.8em;
    float: left;
    text-align: center;
    color: #FFF;
}
#share_one_green img,
#share_one_yellow img,
#share_one_blue img{
    float: left;
    margin: 15px 10px 0 0;
}




#carousel_sharing_green,
#carousel_sharing_yellow,
#carousel_sharing_blue {
    background-color: #fff;
    float: left;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, .2);
    border-radius: 0px;
    padding: 20px;
    width: 100%;
    margin-bottom: 2%;
}
#carousel_sharing_blue {
    border-left: solid 4px #274986;
}
#carousel_sharing_green {
    border-left: solid 4px #00954e;
}
#carousel_sharing_yellow {
    border-left: solid 4px #ef8a20;
}

.carousel-caption_sharing {
	float: left;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
}

.carousel-caption_sharing h2 {
	color: #111;
	text-align: left;
	font-size: 1.8em;
	line-height: 110%;
}
.carousel-caption_sharing h3 {
	text-align: left;
	color: #444;
	font-size: 1em;
	line-height: 110%;
	font-weight: normal;
}
.carousel-caption_sharing h4 {
	color: #888;
	text-align: left;
	margin: 4px 0;
	font-size: .75em;
}
/* sharing */

@media all and (max-width: 950px) and (min-width: 825px) {
h2{font-size: 48px;}
}

@media all and (max-width: 824px) and (min-width: 501px) {
h2{font-size: 38px;}
}

@media all and (max-width: 500px) and (min-width: 100px) {

}

@media all and (orientation: portrait) {


.container {min-height: 65%;}

.container_50 {min-height: 33%;}
.container_lac_intro {min-height: 30%;}
.container_certificate_intro {min-height: 50%;}

#course_link {background: url(../img/courses.jpg) repeat bottom;}
#enroll_w, #enroll_c, #enroll_p {
    width: 94%;
    margin-top: 15px;
    margin-bottom: 30px;
    padding: 3%;
    margin-right: 0%;
}
#enroll_w h1, #enroll_c h1, #enroll_p h1 {font-size: 100px;}
#enroll_w p, #enroll_c p, #enroll_p p {font-size: 32px;}
#enroll_all p {min-height: 30%;}
#seeall {height: 100px;font-size: 130%;width: 40%;margin: 10px 30%;border-radius: 45px;}
.container_course_intro {min-height: 100%;}
#table_course{display: none;}
#table_course_v{display: inline-block;}
#content_nobg_index{padding-top: 32%;}
.container_index, .container_index_r {min-height: 20%;width: 100%;}
.container_index h2{text-align: left;}
.container_index_r h2{text-align: right;color: #2a6f7f;text-shadow: none;}
.indexpage h3{font-size: 170%;}
#lac_intro{font-size: 100%;}

#certificate_intro {
    width: 100%;
    font-size: 120%;
    padding-bottom: 8%;
}

#certificates_img{
	width: 60%;
	margin-left: 20%;
	margin-bottom: 50px;
}

.works_head td{font-size: 35px;}
.works_head{width: 100%;margin-right: 0;}
#contact_form{width: 100%;margin-left: 0;}
#workshop_pic{width: 50%}

#field_1 {min-height: 100%;}

#about_index{text-align: left;}
#about_index_r{text-align: right;color: #333;text-shadow: none;}


#login {
    width: 94%;
    max-width: 1100px;
    margin: 0 auto;
    float: right;
    border-radius: 5px;
    padding: 3%;
    padding-bottom: 20px;
    background-color: #FFF;
    font-size: 90%;
    box-shadow: 2px 2px 8px rgba(0,0,0,.3);
}

#news_workshop{
    min-height: 42%;
}

#please_login{
	margin-top: 45px;
}

#login_bg{min-height: 90%}

}